#pagina{
	margin: 0 auto;
	width:1002px;
	height:auto;	
}
#contenido
{
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    width: 980px;
    border: 1px solid #D6DBE0;
    padding-bottom: 20px;
    padding-top: 20px;
    position:relative;
}

.formulario-top{
	padding-bottom:23px;
	border-bottom: 1px solid #D6DBE0;
	margin-bottom:20px;
	padding-left: 100px;	
}
.formulario-middle{
	margin-top:10px;
	margin-bottom:50px;
	padding-left: 100px;	
} 
.notificacion{
	margin:10px;
	padding-left: 100px;
}
   
.formulario-bottom{
	padding-top:23px;
	border-top: 1px solid #D6DBE0;
	margin-top:20px;
	padding-left: 100px;	
	clear:both;
}   
 
.facetadas{
    padding-left: 10px;
    padding-right: 10px;
    width: 130px;
	float:left;
	padding-bottom: 20px;		
}

.mas{	
    left: 12%;
    position: absolute;
    width: 300px;
    z-index: 1;
    border: 1px solid #D6DBE0;
    background-color: white;
    padding:5px;
}
.cierra{
	cursor: pointer;
	background: url("http://activo.eluniversal.com.mx/historico/img/cierra.gif") no-repeat scroll -20px 0 transparent;
    float: right;
    height: 20px;
    text-indent: -9000px;
    width: 20px;
    display:inline;
}
.cierra a{
	cursor: pointer;
	background: url("http://activo.eluniversal.com.mx/historico/img/cierra.gif") no-repeat scroll -20px 0 transparent;
    float: right;
    height: 20px;
    text-indent: -9000px;
    width: 20px;
}
.cierra a:hover {
    background-position:0 0 !important;
}
.formulario{
	float:left;
	margin-right: 20px;
} 
.bloqueface{
	position:relative;
	margin-bottom:10px;	
	line-height: 1.3;
}
.bloqueres{
	margin-bottom:20px;	
	line-height: 1.3;
}
.resultados{
	width:508px;
	float:left;
	padding-bottom: 20px;
}

.paginacion{
	clear:both;
	margin-top: 40px;
	font-size:15px;
	font-weight:bold;	
}
.paginacion a{
	text-decoration: none;
	letter-spacing: 1px;
}
.nresultados{
    color: #848484;
    font-size: 18px;
    padding-top: 12px;  
    float:left; 
}
.imagen{
	width:150px;
	float:left;
	margin-right: 5px;
}
.imagenGrande{
	width:auto !important;
	height:auto !important;
	max-width: 500px;
}
.marcoimagenGrande{
	width:500px !important;
	height:auto !important;
}	
.marcoimagen{
	width:150px;
	height:100px;
	overflow:hidden;
	float:left;
	margin-right: 5px;	
}

#publicidad{
	width:300px;
	margin:10px;
	float:left;
	color:#D6DBE0;
}
.herramientas{
	color:#D6DBE0;
	padding:5px;
	float:left;
	margin-left:15px;
}
.info{
}

li a{
	text-decoration: none;
}
h1{
	font-family: Arial;
	font-size:15px;
	color: #336699;
}

.titular{
	font-family: Arial;
	font-size:17px;
	color: #336699;
	margin-bottom: 5px;
}
h2{
	font-family: Arial;
	font-size:15px;
	color: #8B272D;
	font-weight: bold;
}

li span.key{
	float: left;
	height: 20px;
    padding: 0 2px 0 1px;
}
.ncount, h3{
	color:#848484;
}
h4{
	color:#8B272D;
}
.vermas{
	right:5px;	
	margin-left: 65px;
	color: #336699;
	clear:both;
	cursor: pointer;
}

.bloquecito {
    background-color: #FFFFFF !important;
}

.bloquecito a { color: #000000; }

.bloquecitohover {
    background-color: #EBEDF0 !important;
}
.bloquecitohover a:hover{
    text-decoration: none !important;
}
.facetada{
	font-weight:bold !important;	
	color:#8B272D !important;
	background: url("http://historico.eluniversal.com.mx/img/close.gif") no-repeat scroll -40px 0 transparent;
	display: inline;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
	padding: 0 !important;
	border-bottom: none !important;
}
.facetada a {
    background: url("http://historico.eluniversal.com.mx/img/close.gif") no-repeat scroll -20px 0 #FFFFFF;
    float: left;
    height: 20px;
    line-height: 20px;
    text-indent: -9000px;
    width: 20px;
}
.facetada a:hover {
    background-position:0 0;
}
.c {clear: both;}
.h {display: none !important;}

.img {
	line-height: 0;
	padding: 0;
}

.img img {
	margin: 0;
	padding: 0;
	border: 0;
}

#cajaFijaWrapper{
  position: absolute;
  width: 300px;
  top:0;
  left:0;
}
#cajaFija{
  position: absolute;
  top: 0;
  left:0;
}  
#cajaFija.fixed {
  position: fixed;
  top: 0;
}
#contenidoCentro, #cabeza{
	position:relative;
}
#cajaDer{
    float: left;
    height: auto;
    position: relative;
    width: 300px;
}
#LigasFooter ul{ width: 816px !important; }